            @font-face {
      font-family: 'Roboto-Regular';
      src: url('../fonts/Roboto-Regular.ttf') format('opentype');
      font-style: normal;
    }
        
       * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
    
        body {
            font-family: 'Roboto-Regular';
        }
    
      .hero-banner{
        position: relative;
        width: 100%;
        min-height: 100vh;
        background-image: url("../images/desktop LP Banner _2400 1200 (3).png");
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        
         display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    }
    
    .hero-banner::before{
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.45); /* adjust opacity */
    z-index: 1;
}

/* Keep content above overlay */
.hero-content,
.hero-btn,
.promo-bar{
    position: relative;
    z-index: 2;
}
    
    /* Top bar over image */
.promo-bar{
     position: absolute;
    top: 150px;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 20px;
    /* background: rgba(0, 0, 0, 0.35); */
    backdrop-filter: blur(2px);
    z-index: 10;
  
}

.promo-logo{
position: absolute;
    left: 50%;
    top: -110px;
    transform: translateX(-50%);
    z-index: 11;
}

.promo-logo img{
    display: block;
    height: 110px; /* adjust size */
    width: auto;
}

.promo-item{
    color: #fff;
    font-size: 25px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.promo-divider{
    width: 1px;
    height: 28px;
    background: rgba(255,255,255,0.5);
    margin: 0 50px;
}

    
    /* Center Content */
.hero-content{
    position: relative;
    z-index: 2;
    text-align: center;
    width: 100%;
    padding: 0 20px;
}

.hero-content h1{
    color: #fff;
    font-size: clamp(2rem, 3.5vw, 4.5rem);
    font-weight: 700;
    line-height: 1.2;
    text-shadow: 0 4px 12px rgba(0,0,0,0.4);
    max-width: 100%;
    margin: 0 auto;
}
    
    
    
        /* Button */
        .hero-btn {
            position: absolute;
            bottom: 30vh;
            left: 50%;
            transform: translateX(-50%);
    
            display: inline-flex;
            align-items: center;
            justify-content: center;
    
            padding: 1em 1.5em;
            min-width: 14vw;
    
            background: #f9c600;
            color: #000;
            text-decoration: none;
            font-size: 1.25rem;
            font-weight: 600;
            border-radius: 5rem;
    
            transition: 0.3s ease;
            cursor: pointer;
        }
    
        .hero-btn:hover {
            opacity: 0.9;
        }
        
      .features {
        width: 100%;
        padding: 4vh 3vw;
    
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        column-gap: 2vw;
        row-gap: 4vh;
    }
    
    /* ---------- CARD POSITIONING ---------- */
    
    .feature-item:nth-child(1) {
        grid-column: 1 / span 3;
    }
    
    .feature-item:nth-child(2) {
        grid-column: 4 / span 3;
    }
    
    .feature-item:nth-child(3) {
        grid-column: 7 / span 3;
    }
    
    .feature-item:nth-child(4) {
        grid-column: 10 / span 3;
    }
    
    /* centered second row */
    
    .feature-item:nth-child(5) {
        grid-column: 4 / span 3;
    }
    
    .feature-item:nth-child(6) {
        grid-column: 7 / span 3;
    }
    
    /* ---------- CARD ---------- */
    
    .feature-item {
        display: flex;
        align-items: flex-start;
        gap: 1.2vw;
    }
    
    .feature-icon {
        flex-shrink: 0;
    
        width: 4rem;
        height: 4rem;
    
        border-radius: 50%;
        background: #edf2f3;
    
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .feature-icon svg {
        width: 1.9rem;
        height: 1.9rem;
    }
    
    .icon-stroke {
        stroke: #28465a;
        stroke-width: 2.3;
        fill: none;
        stroke-linecap: round;
        stroke-linejoin: round;
    }
    
    .icon-fill {
        fill: #28465a;
    }
    
    .feature-content {
        flex: 1;
    }
    
    .feature-content h3 {
    color: #2a4046;
        font-size: clamp(1.1rem, 1.1vw, 1.7rem);
        font-weight: 900;
        line-height: 1.2;
        margin-bottom: 0.7rem;
    }
    
    .feature-content p {
        color: #9ca6a9;
        font-size: clamp(0.85rem, 0.95vw, 1.05rem);
        line-height: 1.2;
        max-width: 95%;
    }
    
    /* ==========================
       FOOTER
    ========================== */
    
    .footer-section{
        width:100%;
        background:#f4f4f4;
        color:#6f8598;
    }
    
    /* Top Area */
    
    .footer-top{
        width: 100%;
        /* min-height: 26vh; */
        display: flex;
        justify-content: center;
        align-items: flex-start;
        padding: 3vh 11vw 3vh;
        box-sizing: border-box;
    }
    
    .footer-column{
        display:flex;
        flex-direction:column;
    }
    
    .footer-column h3{
        font-size:1.05rem;
        font-weight:700;
        color:#71879a;
        text-transform:uppercase;
    }
    
    .footer-column ul{
        list-style:none;
        margin:0;
        padding:0;
    }
    
    .footer-column li{
        margin-bottom:1.4rem;
    }
    
    .footer-column a{
        text-decoration:none;
        color:#71879a;
        font-size:1rem;
        transition:opacity .3s ease;
        cursor:pointer;
    }
    
    .footer-column a:hover{
        opacity:.75;
    }
    
    .footer-right{
        text-align:right;
        align-items:flex-end;
    }
    
    /* Divider Line */
    
    .footer-divider{
        width:100%;
        height:1px;
        background:#d9d9d9;
    }
    
    /* Bottom Area */
    
    .footer-bottom{
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 2rem 5vw;
        text-align: center;
        box-sizing: border-box;
    }
    
    .footer-bottom p{
        margin:0;
        color:#9099a5;
        font-size:1rem;
        line-height:1.8;
    }
    
    @media (max-width: 992px) {
    
        .features {
            grid-template-columns: repeat(2, 1fr);
            gap: 3rem 2rem;
        }
    
        .feature-item,
        .feature-item:nth-child(1),
        .feature-item:nth-child(2),
        .feature-item:nth-child(3),
        .feature-item:nth-child(4),
        .feature-item:nth-child(5),
        .feature-item:nth-child(6) {
            grid-column: auto;
        }
        
          .footer-top{
            padding:6vh 8vw;
            gap:3rem;
        }
    
        .footer-column h3{
            font-size:1rem;
        }
    
        .footer-column a,
        .footer-bottom p{
            font-size:.95rem;
        }
    }
    
    
        /* Mobile Image */
        @media (max-width: 768px) {
            .hero-banner {
                background-image: url("../images/hmob.png");
                min-height: 85vh;
            }
    
            .hero-btn {
        width: 45%;
        max-width: 90%;
        padding: 0.9em 0.5em;
        font-size: 1.2rem;
        bottom: 30vh;
            }
            
           .features {
            grid-template-columns: 1fr;
            padding: 2rem 1rem;
            gap: 2rem;
        }
    
        .feature-item {
            gap: 1rem;
        }
    
        .feature-icon {
            width: 4.5rem;
            height: 4.5rem;
        }
    
        .feature-icon svg {
            width: 1.6rem;
            height: 1.6rem;
        }
    
        .feature-content h3 {
            font-size: 1.05rem;
        }
    
        .feature-content p {
            font-size: 0.9rem;
        }
        
         .footer-top{
            flex-direction:column;
            align-items:center;
            text-align:center;
            gap:2.5rem;
            padding:5vh 8vw;
        }
    
        .footer-right{
            align-items:center;
            text-align:center;
        }
    
        .footer-column h3{
            margin-bottom:1rem;
            font-size:0.95rem;
        }
    
        .footer-column li{
            margin-bottom:1rem;
        }
    
        .footer-column a{
            font-size:0.95rem;
        }
    
        .footer-bottom{
            min-height:auto;
            padding:4vh 6vw;
        }
    
        .footer-bottom p{
            font-size:0.9rem;
            line-height:1.7;
        }
        
          .promo-bar{
        padding: 12px 10px;
    }

    .promo-item{
        font-size: 11px;
    }

    .promo-divider{
        height: 18px;
        margin: 0 10px;
    }
        }
          @media (max-width: 390px) {
            .hero-banner {
                background-image: url("../images/hmob.png");
                min-height: 100vh;
            }
    }
        
        @media screen and (min-width: 768px) and (max-width: 1200px) {
               .hero-banner {
               background-image: url("../images/desktop LP Banner _2400 1200 (3).png");
            min-height: 80vh;
           
        }
        }